/* CLEAR FIX */
.clear-block:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0 !important;
	height: 0;
	visibility: hidden;
}

.clear-block { zoom: 1; /* IE hasLayout trigger; IE-proprietary */ }

body {
	margin: 0;
	background-color:#dbe2eb;
	background-image:url(http://www.downloadpipe.com/images/body_bg.gif);
	background-position:top left;
	background-repeat: repeat-x;
	behavior: url("http://www.downloadpipe.com/css/csshover3.htc");
}

body, body div, body p, body td, body li, body input {
	font-family: verdana, arial, sans-serif;
	font-size: 7pt
}

img {
	border: 0;
	align: absmiddle
}

form { margin:0px; }

td { vertical-align: top }

a, .bluelink {
	font-family:Verdana;
	color:#0066cc;
	text-decoration:none;
}

.bluelink:link, .bluelink:visited, .bluelink:active {
	font-family:Verdana;
	color:#0066cc;
	text-decoration:none;
}

a:hover, .bluelink:hover { text-decoration:underline; }

/* same as for bluelink */
.websnapr, .websnapr:visited, .websnapr:active, .websnapr:hover {
	font-family:Verdana;
	color:#0066cc;
	text-decoration:none;
}

.input { font-family:Verdana; }

.blackb {
	font-family:Verdana;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blueb {
	font-family:Verdana;
	font-weight:bold;
	color:#375986;
	text-decoration:none;
}
.botlnk {
	font-family:Verdana;
	color:#FFFFFF;
	text-decoration:none;
}

.header {
	border-left:2px solid #810000;border-right:2px solid #810000; height: 108px;
}

.header a:link, .header a:visited { text-decoration:none; color: white }
.header a:hover { text-decoration:underline } 
.header td { line-height: 13px }


.footer {
	border-left: #8298B9 2px solid;
	border-right: 2px solid #8298B9;
	border-bottom: 2px solid #8298B9;
	margin-left: -2px;
	width: 980px;
	clear: both;
}

.bottom_links {
	border-top:2px solid #a8bdd1;
	padding:0px 0px 0px 5px;
	background-image:url(http://www.downloadpipe.com/images/bot_bg1.gif);
	height: 21px
}

.copyright {
	font-family:Verdana;
	color:#888888;
	border-top:2px solid #FFFFFF;
	padding:10px 0px 10px 14px;
	background-color:#e8eff5;
}

#ContentContainer {
	background: #FFF url('http://www.downloadpipe.com/images/container-bg.png') right;
	position: relative;
	width: 984px;
}

#LeftCol {
	float: left;
	width: 808px;
}

.content {
	padding:62px 2px 0px 2px;
	background-color:#FFFFFF;
	float: left;
	width: 804px;
}

.nav {
  	background-image:url('http://www.downloadpipe.com/images/nav_bg-2.png');
	background-position:left top;
	background-repeat: no-repeat;
	height:35px;
	padding:27px 0px 0px 0px;
	width: 810px;
	display: block;
	position: absolute;
	height: 35px;
	top: 0;
}

.section {
  border: 1px solid #D8D8D8;
  border-radius: 5px 5px 5px 5px; 
  padding: 3px;
  margin: 0 0 10px 0;
  background-color: #D8D8D8;
}

.section_footer {
  padding-top: 4px;
  background-color: #D8D8D8;
  text-align: right;
}

.search_bg {
  background-image: url("http://www.downloadpipe.com/images/search_bg.png");
  background-position: 0px 0px;
  background-repeat: no-repeat;
  float: left;
  height: auto;
  padding: 0 0 0 4px;
  width: 172px;
}

.nav_search {
	padding: 4px 4px 0 4px;
	position: absolute;
	display: block;
	left: 0px;
	top: 5px;
	height: 26px;
	background-color: #e79301;
	border: 1px solid #e79301;
/*	border-top-right-radius: 4px; */
}

.topad { 
/* 	background-color: orange;*/
	width: 738px; /* was 470px */
	position: absolute;
	padding: 5px 0 0 0;
}


.topad a { color: white }

#social {
  left: 563px;
  overflow: hidden;
  position: relative;
  top: 3px;
  width: 161px;
}

.box_bg_login {
	background-image:url('http://www.downloadpipe.com/images/box_top_login.gif');
	width: 161px;
	height: 4px;
	margin: 2px 0 0 0;
}

.box_content {
	font-family:Verdana;
	color:#515a5f;
	background-color:#FFFFFF;
	text-decoration:none;
	padding:2px 2px 2px 2px;
}

.box_content_login {
	border-left:1px solid #738aa9;
	border-right:1px solid #738aa9;
	background-color:#d0dae7;
	background-image:url('http://www.downloadpipe.com/images/box_bottom_bg.png');
	background-position:bottom left;
	background-repeat: no-repeat;
	padding:5px;
	width: 155px;
	text-align: left;
}

.best_sellers_box {
  border: 1px solid #E79301;
/*  border-radius: 10px 10px 10px 10px;*/
  margin: 3px 0;
  overflow: hidden;
  padding: 0 0;
  width: 165px;
  background-color:white;
  padding: 0 0 2px 0;
}

.box_bg {
  background-color: #E79301;
  height: 17px;
  padding: 5px 0 0 6px;
}

.best_sellers_text_list {
	line-height:15px;
	vertical-align:top;
	padding:0px 0px 0px 2px;
	margin:0px;
/*	padding:0px 0px 0px 2px; */

	list-style-type: none; 
}

.best_sellers_text_list li {
	margin: 0 0px 2px 0px; 
/* 	border-bottom: 1px dotted #E79301; */
}
.best_sellers_text_list li:last-child {
/* 	border-bottom: 0px; */
}

.best_sellers_text_list a {
	color:#1349ec;
	text-decoration:none;
}
.best_sellers_text_list a:hover { text-decoration:underline; }

.best_sellers_text_list index {
  color: rgb(104, 98, 98);
  display: inline;
  float: left;
  margin: 0 3px 0 0;
  position: relative;
  text-align: center;
  width: 18px;
  font-size: 11pt;
}

.best_sellers_text_list counts {
	padding: 0 0 0 20px;
}

.top_downloads_text_list {
	line-height:15px;
	font-family:Verdana;
	color:#8298b9;
	vertical-align:top;
	padding:0px 0px 0px 30px;
	margin:0px;
	margin-left: 0pt;
	padding-left: 3em;
}

.top_downloads_text_list a {
	font-family:Verdana;
	color:#1349ec;
	text-decoration:none;
}

.top_downloads_text_list a:hover { text-decoration:underline; }

.login_text {
	font-family:Verdana;
	color:#567399;
	margin: 0;
}

.login_input {
	border:1px solid #6d85a5;
	width:150px;
	height:14px;
	background-color:#ffffff;
	font-family:Verdana;
	color:#3c5377;
	margin-bottom: 2px;
}

.ytextbox {
	border:1px solid #6d85a5;
	width:150px;
	height:14px;
	background-color: rgb(255, 255, 160);
	font-family:Verdana;
	color:#3c5377;
	margin-bottom: 2px;
}

.adv_text {
	font-family:Verdana;
	font-weight:bold;
	text-decoration:none;
	color:#324c70
}

.login_text2 {
	font-family:Verdana;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF
}

.login_text2:hover { text-decoration:underline }

.rssbox {
	display:none;
	float:left;
	position:relative;
	top:0px;
	left:0;
	width:280px;
	height:77px;
	background-image:url(http://www.downloadpipe.com/images/rss_bg.gif);
	padding:0px 0px 0px 0px
}
#menu {
	width:90%;
	position: absolute;
	top: 33px;
	height: 35px;
	display: block;
	width: 806px;
}

/* #menu                    {width:90%;top: 6px; position: relative; height: 35px; display: block; width: 806px;} */
#menu ul {
	margin:0px;
	padding:0px;
}

.mainmenu {
	font-family:Arial;
	font-weight:bold;
	color:#324c70;
	padding:5px 5px 0px 5px;
	line-height:12px;
	border:#FF0000;
	background-image:url(http://www.downloadpipe.com/images/menu_bg.gif);
}

.mainmenu a {
	text-decoration:none;
	color:#324c70;
	font-weight:bold;
}

.mainmenu_sel {
	font-family:Arial;
	font-weight:bold;
	color:#324c70;
	padding:5px 5px 0px 5px;
	line-height:19px;
	border:#FF0000;
	background-color:yellow;
}

.tab_header { border-bottom: 2px solid black; }

.th_more { padding: 0 15px 0 0px; float: right;
  background:url("http://www.downloadpipe.com/images/list.png") no-repeat; height: 15px;} 

.th_gallery { padding: 0px 18px 0 0px; float: right;
  background:url("http://www.downloadpipe.com/images/gallery.png") no-repeat; height: 15px;} 


.tab_windows {
	background-image:url(http://www.downloadpipe.com/images/tab_windows.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_linux {
	background-image:url(http://www.downloadpipe.com/images/linux_ico.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_mac {
	background-image:url(http://www.downloadpipe.com/images/mac_ico.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_iphone {
	background-image:url(http://www.downloadpipe.com/images/icon-iphone.png);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_ipod {
	background-image:url(http://www.downloadpipe.com/images/icon-ipod.png);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_ipad {
	background-image:url(http://www.downloadpipe.com/images/icon-ipad.png);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_itouch {
	background-image:url(http://www.downloadpipe.com/images/icon-itouch.png);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_android {
	background-image:url(http://www.downloadpipe.com/images/icon-android.png);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}




.tab_blackberry {
	background-image:url(http://www.downloadpipe.com/images/icon-blackberry.png);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_mobile {
	background-image:url(http://www.downloadpipe.com/images/mobile_ico.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_pda {
	background-image:url(http://www.downloadpipe.com/images/ico_pdas.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_games {
	background-image:url(http://www.downloadpipe.com/images/tab_games.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_free {
	background-image:url(http://www.downloadpipe.com/images/tab_free.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_coupons {
	background-image:url(http://www.downloadpipe.com/images/coupons.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_discounts {
	background-image:url(http://www.downloadpipe.com/images/coupons.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_topdownloads {
	background-image:url(http://www.downloadpipe.com/images/tab_top_downloads.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

.tab_editorspicks {
	background-image:url(http://www.downloadpipe.com/images/tab_editors.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height:17px;
	float:left;
	padding:0px 3px 0px 0px
}

/* old stuff */

h1, h2, h3 { font-family:Verdana; }

h1 { margin: 0 0 5px; }

h2 { margin: 5px 0 5px; }

.nospace {
	margin-bottom: 0;
	display: inline; padding-bottom:0
}

.publisher_desc {
	font-style: italic;
	font-weight:normal;
	margin-bottom: 0;
	padding-bottom:0
}

.inputtext {
	font-family:Verdana;
	background-color:#ffffa0;
	color:#000000;
	text-decoration:none;
}

.bb {
	font-family:Verdana;
	color:#000000;
	text-decoration:none;
}

/* category menu */

.category_menu { 
	background-color:#479430;
	width:173px;
	float:left;
	position:relative; 
	left: 0px;
	overflow: hidden; 
/*	border-radius: 10px;*/
}

.menu {
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-align:left;
	background-color:#186600;
	border-bottom: 1px dotted #8CB380;
	padding:3px 0px 3px 8px;
	cursor:hand;
}

.menu:hover {
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
}

.menu_sel {
	border: 2px dotted #FF7800;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding:3px 0px 3px 6px;
}

.menu1 {
	color:#FFFFFF;
	text-decoration:none;
}

.menu1:link {
	color:#FFFFFF;
	text-decoration:none;
}

.menu1:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

.menu2 {
	color:#FFFFFF;
	text-decoration:none;
}

.menu2:link {
	color:#FFFFFF;
	text-decoration:none;
}

.menu2:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

.ss {
	color:#FFFFFF;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.ss:last-child {
	padding:0px 0px 3px 0px;
}

.ss_sel {
	border: 2px dotted #FF7800;
	color:#FFFFFF;
	padding:3px 0px 3px 6px;
	text-decoration:none;
}

.sub_sel {
	padding-left:14px;
	font-weight:bold;
}

.input2 {
	border:1px solid #7088a7;
	color:#3c5377;
}

.white {
	font-family:Verdana;
	color:#ffffff;
	text-decoration:none;
}

.yelowl {
	font-family:Verdana;
	color:#e2ea00;
	text-decoration:underline;
}

.whiteb {
	font-family:Verdana;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	vertical-align:middle;
	padding:2px 0px 0px 0px;
}

.formcolor {
	border:1px solid black; 
	padding:0.5em; BACKGROUND-COLOR: #e8e8e8;
	border-radius: 5px;
	COLOR: black;
	
}

select .catlist_0 { BACKGROUND-COLOR: white }

select .catlist_1 { BACKGROUND-COLOR: #ECF3FF }

.dp-pagenav { width: auto; /* 770px; */ }

.dp-pagenav a {
	padding: 3px 5px;
	color: #147385;
	text-decoration: none;
	background: #f6f7fb;
	border: 1px solid #d2d2d2;
	line-height: 25px;
}

.dp-pagenav a:hover {
	color: #333;
	text-decoration: none;
	background: #ecedf1;
	border: 1px solid #c2c2c2;
}

.dp-pagenav a.current {
	color: black;
	text-decoration: none;
	background: #E79301;
	border: 1px solid #e2e2e2;
	cursor: default;
}

.softlist { width: 770px; }

.softlist a {
	padding: 0px 3px;
	display: block;
	color: #147385;
	text-decoration: none;
	background: #f6f7fb;
	border: 1px solid white;
}

.softlist a:hover {
	color: #333;
	text-decoration: none;
	background: #ecedf1;
	border: 1px solid #c2c2c2;
}

.hidden { display: none; }

.clearer {
	clear: both;
	line-height: 1;
	margin: 0;
	padding: 0;
}

.downloadbox {
	BACKGROUND-COLOR: #ffffcc;
	padding: 15px;
	border: 1px solid #d9d9b8;
    width: 772px;
}

.buybox {
	BACKGROUND-COLOR: #ffffcc;
	padding: 10px 15px 10px 15px;
	border: 1px solid #d9d9b8;
}

.canned_results_row { border-top: 0px solid #CCC; } /* padding:4px; spacing: 0; border-bottom:1px solid #cccccc; display: block; height: 100px }  */

.canned_results_row .item {
	background: white;
	border-bottom: 1px solid #CCC;
	padding: 5px;
	min-height: 134px;
}
.canned_results_row .item:last-child { border-bottom: 0px; }

.canned_results_row .item:hover { background: #F5D95F; }

.canned_results_row .item .item-name {
	float: left;
	text-align: center;
	width: 150px;
}

.canned_results_row .item .item-name h3 { font-size: 11px; }

.canned_results_row .item .item-details {
	margin-left: 155px;
	overflow: hidden;
}

.canned_sshot {
	padding: 1px 3px 1px 3px;
	max-width:150px;
	width: expression(this.width > 150 ? 150: true);
	max-height:100px;
	height: expression(this.height > 100 ? 100: true);
}

/* SEARCH RESULTS LEFT SIDEBAR */

#SearchRefine {
	background-color: #FFF8DD;
	border: 1px solid #E79301;
	float: left;
	width: 168px;
	padding: 5px;
}

#SearchRefine .sub-heading {
	border-bottom: 1px solid #E79301;
	color: #666;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase; margin-left:0; margin-right:0; margin-top:10px; margin-bottom:5px; padding-bottom:2px
}

#SearchRefine .login_input,
#SearchRefine select {
	width: 160px;
}

#SearchRefine .cat-list {
	border-top: #CCC 1px dotted;
	margin: 5px 0;
}

#SearchRefine .cat-item {
	border-bottom: #CCC 1px dotted;
	display: block;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	padding: 4px 0;
	text-transform: uppercase;
}

#SearchRefine .cat-item .count {
	color: #999;
}

.tracking {
	visibility: hidden;
}

/* SUCKERFISH NAVIGATION */

#SuckerfishNav {
	background: url(http://www.downloadpipe.com/images/menu_bg.gif) repeat-x;
	float: left;
}

#SuckerfishNav, #SuckerfishNav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#SuckerfishNav li {
  	background: url(http://www.downloadpipe.com/images/topm_line.gif) right no-repeat;
	color: #324C70;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	line-height: 12px;
	padding: 0 2px 0 0;
}

#SuckerfishNav .parent {
	padding: 0 7px 0 0;
}

#SuckerfishNav a,
#SuckerfishNav strong {
	color: #324C70;
	display: block;
	padding: 5px;
	text-decoration: none;
}

#SuckerfishNav .mainmenu_sel a {
	background-color: #FC0;
}

#SuckerfishNav .parent strong {
	background: url(http://www.downloadpipe.com/images/down_triangle.png) right no-repeat; 
	padding: 5px 12px 5px 5px; 
}

#SuckerfishNav li ul {
	position: absolute;
	width: auto;
	left: -999em;
	
	border:1px solid #65758e;
	font-family: Verdana, Geneva, sans-serif;
	color:#3C5377;
	background-color:#D5E1F0;
}

#SuckerfishNav li:hover ul,
#SuckerfishNav li.sfhover ul {
	left: auto;
	top: 22px;
}

#SuckerfishNav li ul li {
	background-image: none !important;
	float: none;
	line-height:26px;
	border-bottom:1px solid #BDCAD8;
	padding: 0;
}

#SuckerfishNav li ul li a, #SuckerfishNav li ul li a:active {
	display:block;
	line-height:26px;
	padding: 0 10px;
	font-family:Verdana;
	color:#3c5377;
	text-decoration:none;
	background-color:#d5e1f0;
}

#SuckerfishNav li ul li a:hover {
	display:block;
	line-height:26px;
	padding-left:10px;
	padding-right:10px;
	font-family:Verdana;
	color:#3c5377;
	text-decoration:underline;
	background-color:#eaf0f8;
}

#SuckerfishNav li ul li a:visited {
	display:block;
	line-height:26px;
	padding-left:10px;
	padding-right:10px;
	font-family:Verdana;
	color:#7d5377;
	text-decoration:none;
	background-color:#d5e1f0;
}

#SuckerfishNav li ul li a img { vertical-align: middle; }

/* FOOTER */

.footer {
	background-color: #fff;
}

.footer .bottom_links {
	padding-top: 4px;
}

#botmenu  {
	margin: 0 0 0 10px !important;
	padding: 0;
}

#botmenu  .menu-group {
	display: block;
	float: left;
	width: 160px;
	min-height: 120px;
	margin-right: 20px;
}

#botmenu  .menu-group  H6 {
	font-size: 8pt;
	font-weight: bold;
	margin: 4px 0px 4px 0px !important;
	border-bottom: 1px solid #999;
}

#botmenu  .menu-group  UL {
	margin: 0px -40px !important;
	width: 160px;
}
	#botmenu  .menu-group  UL LI {
		list-style-type: none;
		margin: 2px 0px 2px 0px;
		white-space: nowrap;
		width: 100%;
		overflow: visible;
		text-overflow: ellipsis;
	}

/* footer links */
.facebook   { background:url("http://www.downloadpipe.com/images/facebook.png") no-repeat; padding: 2px 0 0 20px; line-height: 15px } 
.twitter    { background:url("http://www.downloadpipe.com/images/twitter.png") no-repeat; padding: 4px 0 0 16px; line-height: 15px; color: white } 
.newsletter { background:url("http://www.downloadpipe.com/images/newsletter.png") no-repeat; padding: 2px 0 0 20px; line-height: 15px } 
.rss        { background:url("http://www.downloadpipe.com/images/rss.gif") no-repeat; padding: 4px 0 0 20px; line-height: 19px }

.langen { background:url("http://www.downloadpipe.com/images/icon-flag-uk.png") center center no-repeat; padding: 0 0 0 20px; line-height: 15px; } 
.langde { background:url("http://www.downloadpipe.com/images/icon-flag-germany.png") center center no-repeat; padding: 0 0 0 20px; line-height: 15px; } 
.langfr { background:url("http://www.downloadpipe.com/images/icon-flag-france.png") center center no-repeat; padding: 0 0 0 20px; line-height: 15px; } 
.langru { background:url("http://www.downloadpipe.com/images/icon-flag-russia.png") center center no-repeat; padding: 0 0 0 20px; line-height: 15px; } 
.langch { background:url("http://www.downloadpipe.com/images/icon-flag-china.png") center center no-repeat; padding: 0 0 0 20px; line-height: 15px; } 
.langpt { background:url("http://www.downloadpipe.com/images/icon-flag-brazil.png") center center no-repeat; padding: 0 0 0 20px; line-height: 15px; }



/* only in canned results and search results */
.downlink { 
	  background:url("http://www.downloadpipe.com/images/download.gif") no-repeat; /*padding: 1px 0 0 16px; */ 
	  width: 13px; 
	  border-radius: 2px; 
	  padding: 3px 3px 1px 18px; 
	  background-color: #E79301; color: black; background-position: 3px 2px;
	  margin: 1px 0 4px 0;
}

.buylink { 
	 background:url("http://www.downloadpipe.com/images/ico_buy.gif") no-repeat; 
	 padding: 3px 3px 1px 22px; 
	 display: inline-block;
	 background-color: #E79301;
	 color: black; 
	 border-radius: 2px; 
	 background-position: 2px 1px; 
	 height: 12px;
	 margin: 1px 0 4px 0;
}

/* .buylink { background:url("http://www.downloadpipe.com/images/ico_buy.gif") no-repeat; /* padding: 2px 0 0 20px; */ height: 14px; width: 19px; 
  border-radius: 2px; padding: 3px 4px 2px 24px; background-color: #E79301; color: black; background-position: 3px 2px } */

/* general links in text */
.removebut { background:url("http://www.downloadpipe.com/images/remove.png") no-repeat; padding: 0 0 0 11px; vertical-align: middle }

/* platforms to show in search results- no color */
.plat_win { background:url("http://www.downloadpipe.com/images/ico_win.gif") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_mac { background:url("http://www.downloadpipe.com/images/ico_mac.gif") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_linux { background:url("http://www.downloadpipe.com/images/ico_linux.gif") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_pda { background:url("http://www.downloadpipe.com/images/ico_pda-mono.png") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_mobile { background:url("http://www.downloadpipe.com/images/ico_mobile.gif") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_java { background:url("http://www.downloadpipe.com/images/ico_java.gif") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_iphone { background:url("http://www.downloadpipe.com/images/icon-iphone-mono.png") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_ipad { background:url("http://www.downloadpipe.com/images/icon-ipad-mono.png") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_ipod { background:url("http://www.downloadpipe.com/images/icon-ipod-mono.png") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_itouch { background:url("http://www.downloadpipe.com/images/icon-itouch-mono.png") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_android { background:url("http://www.downloadpipe.com/images/icon-android-mono.png") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }
.plat_blackberry { background:url("http://www.downloadpipe.com/images/icon-blackberry-mono.png") no-repeat scroll 0 0 transparent; padding: 3px 0 0 20px; }

.content h1 { }

h1 plat_win,
h1 plat_mac,
h1 plat_linux,
h1 plat_pda,
h1 plat_mobile,
h1 plat_java,
h1 plat_iphone,
h1 plat_ipad,
h1 plat_ipod,
h1 plat_itouch,
h1 plat_android,
h1 plat_blackberry { padding: 0 0 0 20px; vertical-align: middle; }

.sshot_list  { width:32%; float:left; border: 1px solid white; min-height: 190px }
.sshot_list:hover { border: 1px solid black }
.sshot_row { border-bottom: 1px solid #c0c0c0; width: 620px; float: left; padding: 0 0 10px 0; }
.sr-gallery  { background:url("http://www.downloadpipe.com/images/gallery.png") no-repeat; padding-left: 16px } 
.sr-list     { background:url("http://www.downloadpipe.com/images/list.png") no-repeat; padding-left: 16px } 
.sr-download { background:url("http://www.downloadpipe.com/images/download.png") no-repeat; padding: 2px 5px 10px 18px; line-height: 18px } 
.sr-buy      { background:url("http://www.downloadpipe.com/images/buy.png") no-repeat; padding: 2px 0 1px 18px; line-height: 18px } 
.breadcrumbs { display: block; height: 19px; padding: 2px; width: 800px; }

.addthis {
	position: fixed;
	top: 2%;
	left: 1%;
	height: 4em;
	width: 500px;
	background-color: #E79301;
	text-align: center;
	overflow: visible;
	border: 1px solid black;
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
 	}


/* for detachpipe */
.promotop {
	position: fixed;
	top: 2%;
	left: 1%;
	width: 500px;
	background-color: #E79301;
	text-align: center;
	overflow: visible;
	border: 1px solid black;
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	padding: 2px;
 	}
 	
.error {
  background-color: #FF3300; border: 1px dotted black; /* border-radius: 5px; */ padding: 4px 4px 4px 4px; margin: 10px 0 10px 10px;
  }
  
  
/* -------- lightbox ----------------  */
/* line 7, ../sass/lightbox.sass */
body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}

/* line 11, ../sass/lightbox.sass */
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

/* line 20, ../sass/lightbox.sass */
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
/* line 28, ../sass/lightbox.sass */
.lightbox .lb-image {
  display: block;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 32, ../sass/lightbox.sass */
.lightbox a img {
  border: none;
}

/* line 35, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 44, ../sass/lightbox.sass */
.lb-container {
  padding: 4px;
}

/* line 47, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 56, ../sass/lightbox.sass */
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

/* line 63, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 71, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 74, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 77, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;
  /* Trick IE into showing hover */
  display: block;
}

/* line 84, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}
/* line 87, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../img/prev.png) left 48% no-repeat;
}

/* line 90, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}
/* line 93, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../img/next.png) right 48% no-repeat;
}

/* line 96, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 103, ../sass/lightbox.sass */
.lb-data {
  padding: 0 4px;
  color: #bbbbbb;
}
/* line 106, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 111, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 115, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
/* line 121, ../sass/lightbox.sass */
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
/* line 130, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* -------- lightbox ----------------  */


/* download page steps */
.dwnSteps {margin:0 0 10px 0;padding:0 0 5px 0;text-align:center;}
.dwnSteps h1 {color:#39434d;font-family:franklin-gothic-urw-cond,"Helvetica Condensed Bold",Helvetica,Arial,sans-serif;font-size:3.3333em;font-weight:bold;letter-spacing:-0.5px;text-align:center;}
.dwnSteps p {color:#768696;font-size:1em;line-height:1.2em;text-align:center;}
.dwnSteps p, .dwnHeader {margin-top:15px;margin-bottom:15px;}
.dwnSteps .stepImg {display:block;float:left;width:105px;height:70px;}
.stepTitle {font-family:franklin-gothic-urw-cond,"Helvetica Condensed Bold",Helvetica,Arial,sans-serif;font-weight:bold;color:#000;text-align:left;font-size:12px;padding:0px;margin:0 0 3px 0;}
.stepDesc {display:block;float:left;text-align:left;font-size:10px;padding:0px;margin:3px 0 0 0;}
.dwnSteps .stepTextWrap {display:block;float:left;width:204px;height:84px;padding-top:8px;}
.dwnSteps, .dwnStepsWrap {height:92px;}
.dwnSteps, .dwnStep {display:block;float:left;width:250px;height:87px;padding-top:10px;}
.dwnStepsWrap { width: 770px; height: 200px; display:block;float:left; margin: 5px; }